﻿@charset "UTF-8";

.align_l_ {
	text-align: left !important;
}

.linktag {
  font-weight: bold;
  text-decoration: underline;
}

/* --------------------------------------------------------------------
  カート
-------------------------------------------------------------------- */

.page-order_cart div.error_ {
  margin: 20px 0;
}

.page-order_cart div.order_ .method_host_,
.page-order_cart div.order_ .order_cart_detail_ {
  margin: 0 auto 40px;
}

.page-order_cart .order_cart_detail_ .estimate_block_ .delivery_date_comment_ {
  display: inline-block;
  margin-bottom: 24px;
}

.page-order_cart #cart_nogoods_info {
  margin-bottom: 16px;
}

.page-order_cart .order_cart_list_ .goods_detail_ .late_report_,
.page-order_cart .order_cart_list_ .goods_detail_ .price_ {
  font-weight: bold;
}

.page-order_cart .order_cart_list_ .goods_detail_ .amt_.price_ {
  display: inline-flex;
  justify-content: right;
  width: 100%;
}

.page-order_cart .order_cart_list_ .goods_detail_ .amt_.price_ .order_cart_delete_ {
  margin: 20px 0 20px 20px;
  width: 60px;
  text-align: center;
}

.page-order_cart .order_cart_list_ .goods_detail_ .amt_.price_ .amt_ {
  font-weight: normal;
  margin-top: 23px;
}

.page-order_cart .order_cart_list_ .goods_detail_ input.order_cart_qty_ {
  width: 50px;
  text-align: center;
}

.page-order_cart div.order_ table.order_cart_list_ td.goods_detail_ > table {
  margin-top: 25px;
}

.page-order_cart div.order_ table.order_cart_list_ td.goods_detail_ .order_cart_reload_ {
  margin-top: 15px;
}

.page-order_cart div.order_ table.order_cart_list_ td.goods_detail_ .estimate_required_flg_ {
  display: inline-block;
  margin-bottom: 10px;
}

.page-order_cart div.order_ table.order_cart_list_ td.goods_detail_ .m_name_ input.order_cart_m_name_[type="text"] {
  margin-bottom: 10px;
}

.page-order_cart div.order_ .estimate_block_ .order_cart_list_ tr td.image_ {
  padding-top: 25px;
}

.page-order_cart .method_host_ input.select_adress_ {
  color: #3333ff;
  font-weight: bold;
  border: none;
}

.page-order_cart .goods_detail_ .goodsprice_size_large {
  font-size: 20px;
}

.page-order_cart .goods_detail_ .goodsprice_size_large small {
  font-size: 14px;
}

/* --------------------------------------------------------------------
  ご注文内容の入力
-------------------------------------------------------------------- */

.page-method .common_headline2_ {
  margin: 24px 0 12px;
}

.page-method div.method_box_ div.method_box_content_ textarea {
  margin-top: 0;
}

.page-method .submit_ {
  margin-top: 24px;
}

.page-method div.order_ table#estimate_goods_info_ th.dest_address_ {
  border-bottom: none;
}

.page-method table#estimate_destlist_ {
  border-bottom: none;
}


/* --------------------------------------------------------------------
  お見積り内容の入力
-------------------------------------------------------------------- */

.page-e_method .common_headline2_ {
  margin: 24px 0 12px;
}

.page-e_method div.method_box_ div.method_box_content_ textarea {
  margin-top: 0;
}

.page-e_method .submit_ {
  margin-top: 24px;
}

.page-e_method div.order_ table#estimate_goods_info_ th.dest_address_ {
  border-bottom: none;
}

/* --------------------------------------------------------------------
  購入履歴一覧
-------------------------------------------------------------------- */

.page-history dl.bizsearch_ dd input {
  margin-bottom: 0;
}

.page-history dl.bizsearch_ dd label {
  margin-right: 20px;
}

.page-history table.history_ .order_dt_.order_id_ a {
  text-decoration: underline;
  font-weight: bold;
}

.page-history table.history_ td.order_detail_ .order_again_ {
  margin: 20px 10px 0;
  display: inline-block;
}

.page-history table.history_ td.order_detail_ .order_again_ a span,
.page-history table.history_ td.order_detail_ .cartlist_regist_ a span {
  padding: 7px 10px;
}

.page-history table.history_ td.order_detail_ .cartlist_regist_ {
  margin: 25px 10px 20px;
  display: inline-block;
}

.page-history table.history_ td.order_detail_ .name_ {
  padding: 10px 0;
}

/* --------------------------------------------------------------------
  購入履歴詳細
-------------------------------------------------------------------- */

.page-historydetail .estimate_item_code_{
  font-size: 14px;
  line-height: 2.0;
}

.page-historydetail table.destgoodslist_ tr td a {
  text-decoration: underline;
  font-weight: bold;
}

/* --------------------------------------------------------------------
  見積履歴一覧
-------------------------------------------------------------------- */

.page-estimatelist table.history_ tr td a {
  text-decoration: underline;
  font-weight: bold;
}

/* --------------------------------------------------------------------
  見積履歴詳細
-------------------------------------------------------------------- */

.page-estimatedetail .estimate_item_code_{
  font-size: 14px;
  line-height: 2.0;
}

.page-estimatedetail table.destgoodslist_ tr td a {
  text-decoration: underline;
  font-weight: bold;
}

/* --------------------------------------------------------------------
  得意先購入履歴一覧
-------------------------------------------------------------------- */

.page-bizhistory dl.bizsearch_ dd input {
  margin-bottom: 0;
}

.page-bizhistory dl.bizsearch_ dd label {
  margin-right: 20px;
}

.page-bizhistory .order-biz-total {
  text-decoration: none;
}

.page-bizhistory table.history_ .order_dt_.order_id_ a {
  text-decoration: underline;
  font-weight: bold;
}

.page-bizhistory table.history_ td.order_detail_ ul li:last-child {
  border-bottom: none;
}

.page-bizhistory table.history_ td.order_detail_ .name_ {
  padding: 10px 0;
}

/* --------------------------------------------------------------------
  得意先購入履歴詳細
-------------------------------------------------------------------- */

.page-bizhistorydetail .estimate_item_code_{
  font-size: 14px;
  line-height: 2.0;
}

/* --------------------------------------------------------------------
  得意先見積履歴詳細
-------------------------------------------------------------------- */

.page-bizestimatedetail .estimate_item_code_{
  font-size: 14px;
  line-height: 2.0;
}

/* --------------------------------------------------------------------
  カートリスト
-------------------------------------------------------------------- */

.page-precart .memo_ a[id^="memo_"] {
  font-weight: bold;
  text-decoration: underline;
  margin: 15px 0;
  display: inline-block;
}

.page-precart .formlist_.precart_ .precart_button_ {
  padding: 5px 10px 5px 10px;
  font-size: 13px;
  position: relative;
  border-radius: 4px;
  text-align: center;
}

.page-precart .formlist_.precart_ .precart_button_buy {
  display: block;
  width: 60%;
  margin: 15px 0;
  background-color: #577cc6;
  color: #fff;  
}

.page-precart .formlist_.precart_ .precart_button_delete {
  color: #000;
  background-color: #ccc;
  width: 20%;
  float: right;
  display: inline;
}

.page-precart .formlist_.precart_ .btn_precartdetail {
  display: block;
  font-weight: bold;
  text-decoration: underline;
  padding: 5px 0;
}

/* --------------------------------------------------------------------
  カートリスト詳細
-------------------------------------------------------------------- */

.order_.spandual_ .memo_ a[id^="memo_"] {
  font-weight: bold;
  text-decoration: underline;
  margin: 0 0 0 10px;
  display: inline-block;

}

/* --------------------------------------------------------------------
  お気に入り
-------------------------------------------------------------------- */

.page-bookmark li.bookmark_item_ .comment_ > a {
  font-weight: bold;
  text-decoration: underline;
}

/* --------------------------------------------------------------------
  お気に入りグループ
-------------------------------------------------------------------- */

.page-bookmarkgroup table.bookmark_ td.name_ {
  vertical-align: middle;
}

.page-bookmarkgroup #bookmark_regist_btn {
  color: #fff;
  background-color: #577cc6;
  padding: 5px 10px 5px 30px;
  font-size: 13px;
  position: relative;
  border-radius: 4px;
  border: none;
  text-decoration: none;
  appearance: none;
  -webkit-appearance: none;
  display: inline-block;
  margin-bottom: 10px;
}

.page-bookmarkgroup .formlist_.bookmark_ div[id^="comment_label_"] {
  padding: 2px 0 10px;
}

.page-bookmarkgroup table.bookmark_ {
  margin: 5px 0 10px;
}

.page-bookmarkgroup table.bookmark_ .comment_ a[id^="comment_"] {
  font-weight: bold;
  text-decoration: underline;
  display: inline-block;
  margin-left: 20px;
}

.page-bookmarkgroup table.bookmark_ .btn-delete {
  margin-left: 10px;
}

/* --------------------------------------------------------------------
  会員配送先
-------------------------------------------------------------------- */

.page-custdestlist .search_box_.leftfloat_ input.search-btn {
  background: #cecece;
  border: none;
  border-radius: 4px;
  height: 32px;
  width: 80px;
  margin-left: 15px;
}

.page-custdestlist .address_item_ .address_change_ a {
  font-weight: bold;
  text-decoration: underline;
}

.page-custdestlist .address_item_ {
  border-bottom: 1px dotted #ccc;
  padding: 20px 0;
}

.page-custdestlist .address_item_:first-child {
  padding: 0 0 20px;
}

.page-custdestlist .navipage_ {
  margin-bottom: 0;
}

.page-custdestlist .search_box_ {
  margin-top: 30px;
}

/* --------------------------------------------------------------------
  よく使う支払方法設定
-------------------------------------------------------------------- */

.page-defaultmethod .formlist_.defaultmethodlist_ .default_method_ .method-item {
  margin: 20px 0;
}

/* --------------------------------------------------------------------
  得意先会員一覧
-------------------------------------------------------------------- */

.page-bizuserlist .bizuserlist_ a {
  text-decoration: underline;
  font-weight: bold;
}

/* --------------------------------------------------------------------
  詳細検索
-------------------------------------------------------------------- */

.page-search ul.goods_l_ .name_ {
  font-weight: bold;
  text-decoration: underline;
}